{
  "MSG_CONTAINER_INCORRECT_STAY": "ES_ES Container has incorrect stay",
  "MSG_CONTAINER_STAY": "ES_ES This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "ES_ES The container will be registered as scanned in now. Are you sure ?",
  "TTL_CAPTURE_TARE_WEIGHT": "ES_ES Capture Tare Weight",
  "LBL_CONTAINER_ID": "ES_ES Container ID",
  "LBL_CONTAINER_TYPE": "ES_ES Container Type",
  "LBL_OLD_TARE": "ES_ES Old Tare",
  "LBL_EXPECTED_TARE": "ES_ES Expected Tare",
  "LBL_NEW_TARE": "ES_ES New Tare",
  "TTL_NEW_TARE_WEIGHT": "ES_ES New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "ES_ES Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "ES_ES Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "ES_ES New Tare should be filled and greater than 0"
}
